<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="tos_opt" guiName="Match TOS (Type Of Service)" >
  <option guiName="" command="--match tos" />
  <option guiName="TOS:" command="--tos" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
